Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.Clean Field
BackupOptions Class See Also Send Feedback

If true, all files are removed from the target backup directory before the backup is performed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool Clean

Visual Basic (Declaration)
    Public Clean As Boolean

Visual C++
    public:
    bool Clean

# See Also

BackupOptions Class
BerkeleyDB Namespace